I have recently downloaded OES2 Sp1 and have extracted the iFolder 3.7 clients. My XP Pro Sp3 p.c. connected quite happily to my opensource iFolder3.6 server using a 3.6 client. However, when I tried to connect with the 3.7 client it complains and asks whether the user credentials are correct.
Should I be able to connect, or is this not possible with the 3.7 client(s)?


Stan Chelchowski (Linux newbie)